<?php
	//session_start();
	include "../php/verifica.php";
    error_reporting(E_ALL);
    ini_set('display_errors', 1);
?>

<html lang="en" class="no-js"> 
    <head>
        <meta charset="UTF-8" />
        <title>Code Editor</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
        <meta name="description" content="Login and Registration Form with HTML5 and CSS3" />
        <meta name="keywords" content="html5, css3, form, switch, animation, :target, pseudo-class" />
        <meta name="author" content="Codrops" />
        <link rel="shortcut icon" href="../favicon.ico"> 
        <link rel="stylesheet" type="text/css" href="../css/demo.css" />
		<link rel="stylesheet" type="text/css" href="../css/editor.css" />
        <link rel="stylesheet" type="text/css" href="../css/style.css" />
		<link rel="stylesheet" type="text/css" href="../css/animate-custom.css" />
		<script src="../js/functions.js"></script>
		<!-- Create a simple CodeMirror instance -->
		<link rel="stylesheet" href="../codemirror/lib/codemirror.css">
		<script src="../codemirror/lib/codemirror.js"></script>
			
    </head>
    <body>
	<div class="container">
            <!-- Codrops top bar, mostra a informação no topo da página, como um cabeçalho -->
            <div class="codrops-top" aling="right">
                <a >
                    <strong>&laquo; Bem Vindo <strong> <?php echo "$logado"; ?> </strong>
					<p class="signin button" > 
						<form  method="POST" autocomplete="on" action="../php/logout.php">
							<input type="submit" value="Sair" id="sair" name="sair"  /> 
						</form>
					</p>
                </a>
                <div class="clr"></div>
            </div><!--/ Codrops top bar -->
			
			<!-- Lista os arquivos que o usuario tem na pasta dele -->
			<div id="projetos">
			<?php 
                $path = dirname(__FILE__)."/../users/".$_SESSION['nomeusuario']."/arquivos/"; 
				$diretorio = scandir($path);
                
				array_splice($diretorio,0,2);
				echo "Lista de Arquivos de '<strong>".$logado."</strong>':<br /><br />";
				if($path == null){
					echo "Sem arquivos";
				}
				else{
					foreach ($diretorio as $a)
					{
						echo "<a href='escolheprojeto.php?proj=".$a."'>".$a."</a><br />"; 
					}
				}		
			?>
			</div>
			<br />
			<!-- Form que contém os botões para criar ou abrir arquivos no sistema -->
			<div clas="criaProjetos">
				<form method="POST" autocomplete="on" action="../php/criaprojeto.php">
					<p>
						<label for="projeto" class="projeto" > Novo Projeto </label>
                        <input id="projeto" name="projeto" type="text" /> 
					</p>
					<p> 
                        <input type="submit" value="Criar" />
					</p>						
				</form>			
			</div>
			<div class="clr"></div>
			<!-- Codrops down bar -->
            <div class="codrops-down">
                <a href="">
                    <strong> Trabalho de Conclusão de Curso: </strong>James Gotardi Castilho || Sistemas de Informação - UEMS 2015
                </a>
            </div><!--/ Codrops down bar -->
        </div>
    </body>
</html>
